Show / Hide Table of Contents

# Class Colors

The default ColorSchemes for the application.

##### Inheritance

System.Object
Colors

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public static class Colors

### Fields

#### Base

The base color scheme, for the default toplevel views.

##### Declaration

    public static Terminal.Gui.ColorScheme Base;

##### Field Value

Type | Description
--- | ---
ColorScheme | To be added.

#### Dialog

The dialog color scheme, for standard popup dialog boxes

##### Declaration

    public static Terminal.Gui.ColorScheme Dialog;

##### Field Value

Type | Description
--- | ---
ColorScheme | To be added.

#### Error

The color scheme for showing errors.

##### Declaration

    public static Terminal.Gui.ColorScheme Error;

##### Field Value

Type | Description
--- | ---
ColorScheme | To be added.

#### Menu

The menu bar color

##### Declaration

    public static Terminal.Gui.ColorScheme Menu;

##### Field Value

Type | Description
--- | ---
ColorScheme | To be added.